Subject: RE: Bus Passes and Parking for UBS
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 Jan 2002 14:40:58 -0800 (PST)

Bus passes are available for the month of February so let me know if you want a bus pass.  As noted in previous emails from Julie, parking will be paid by Enron up to $89 per month for each employee, and employees make their own parking arrangements.  It's my understanding parking will be paid (reimbursed) for the month of February up to $89.  However, I think the WTC parking may be handled differently.  Please see Julie if you park in WTC since I am not in that loop.  Going forward beyond February, I am not sure if UBS Warburg will pay for parking/bus/Tri-Met, but I will let you know if I hear something.

 -----Original Message-----
From: 	Semperger, Cara  
Sent:	Tuesday, January 29, 2002 9:54 AM
To:	Davidson, Debra
Subject:	Bus Passes and Parking for UBS

Can you tell me if we are having subsidized parking and bus passes?  If not, I need to plan ahead.

Thanks,

C